package eu.dnetlib.ariadneplus.workflows.nodes;

/**
 * Created by Alessia Bardi on 17/02/2018.
 *
 * @author Alessia Bardi
 */
public class VirtuosoAriadnePlusException extends Exception{

	public VirtuosoAriadnePlusException() {
	}

	public VirtuosoAriadnePlusException(final String message) {
		super(message);
	}

	public VirtuosoAriadnePlusException(final String message, final Throwable cause) {
		super(message, cause);
	}

	public VirtuosoAriadnePlusException(final Throwable cause) {
		super(cause);
	}
}
